Adding upstream version 0.3.2.
[debian/lxrandr.git] / README
1 Notes for compilation: it requires intltool and GTK+ to compile.